/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-optiofns,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 3.0.1776076837
Updated: 2026-04-13 10:40:37

*/

 
body{  background:#fff;     overflow-x: hidden;  padding-top:202px;}
body:not(.home) {     background-color: #fff !important; }
h1, h2, h3, h4, h5, h6 ,.main-heading span,
.menu-right-sec a,.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{  font-family: "Noto Sans", sans-serif;
  -webkit-text-size-adjust: none;	font-weight:400;line-height: normal;  margin: 0;    color: #ee6c4d;
	letter-spacing: 0.1px;  } 
a,p,ul li,button, li a,span,div,input,button,textarea ,body,
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td , body, button, input, select, textarea,
input, textarea, button, .button, .faux-button, .wp-block-button__link, .wp-block-file__button ,.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .header-footer-group table td , .woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce-loop-product__title ,.button, .faux-button, .wp-block-button__link, .wp-block-file__button,.woocommerce-checkout form .col2-set label,
.woocommerce-checkout ul.woocommerce-error li,.entry-content table,.woocommerce-breadcrumb,#site-content .woocommerce-error, #site-content .woocommerce-info , .woocommerce-order-received .woocommerce-order li, .woocommerce-order-received .woocommerce-order p , .woocommerce-account .woocommerce-MyAccount-content p,.price,address ,.woocommerce-checkout .select2-container .select2-selection--single .select2-selection__rendered ,.woocommerce form.woocommerce-form-login label, .woocommerce form.woocommerce-form-login p, .woocommerce form.woocommerce-form-register label, .woocommerce form.woocommerce-form-register p ,.entry-content,.wc_payment_methods .payment_box ,.woocommerce-tabs ul li,.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb,.woocommerce .onsale,.cart_totals .woocommerce-shipping-destination,.wc_payment_method input.input-radio[name=payment_method]+label,.wc_payment_methods .payment_box p,.woocommerce-error, .woocommerce-info, .woocommerce-message ,.woo-cart-item-title{font-family: "Noto Sans", sans-serif;
	letter-spacing:0.05px;	outline:0;	-webkit-text-size-adjust: none;     font-weight: 500;  }

body a {    text-decoration: none ; color:#30393b}

a{    transition: all 0.6s cubic-bezier(.25,1,.35,1) 0s;  cursor: pointer;  font-family: "Noto Sans", serif;    font-size: 14px; }
 
input,button.textarea {  outline:none;}
:focus-visible {    outline: none !important;}
:focus-within {    outline: none !important;}
a:hover, a:focus,.woo-mini-cart-footer a.button  {  text-decoration: none !important; }
:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 16px;
	-webkit-text-size-adjust: none; 
    --btn-bg: #1b5e20;
	 --btn-bg-hover: #ee6c4d;
	--main-color:#1b5e20;
    --price-color:#0f172b;
 
}
a:hover {  color:var( --btn-bg-hover); }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {    -webkit-appearance: none;     margin: 0;  }

*{	-webkit-text-size-adjust: none; } 

ul, ol ,.header-titles .site-logo,ul.primary-menu , li,.header-titles,ul.social-icons li{  margin: 0;   list-style: none;  }

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="number"], input[type="search"], input[type="tel"], body textarea,select {  border-radius: 6px;  letter-spacing: normal;   width: 100%; font-size: 14px;
       background: #f2f2f2;   padding: 15px 14px;   color: #282828;    border-color: #f1f1f1; 	height:auto;    line-height: normal;    border-radius: 4px; }

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder { color:#282828; }
input::placeholder, textarea::placeholder { color: #282828; }
 input[type="search"]:focus {  outline: none;  }

body button,body .button,body  input[type="button"],body input[type="submit"],a.cfs-hyperlink {      background-color:  var( --btn-bg);
    color: #fff;        border: 1px solid var( --btn-bg);     font-size: 14px;    padding: 11px 22px;    text-decoration: none !important;
    width: auto;    border-radius:4px;         font-weight: 500;    position: relative;  transition: all 1s cubic-bezier(.25,1,.35,1) 0s;   display: inline-block;      text-transform: uppercase;letter-spacing:0.4px; font-family: "Noto Sans", serif;} 

a.cfs-hyperlink  span  ,.blog .more-link span {  font-size:14px;font-weight: 600;position: relative;  transition: 0.2s ease-out; font-family: "Poppins", serif;  }

.cfs-hyperlink:hover,.blog .more-link:hover,body .button:hover{ border-color: var(--btn-bg);   background:transparent; 
	color:var( --btn-bg);   }
.woocommerce-checkout .sub-header.featured-banner {
  display: none;
}
.age-gate__buttons {
    margin-top: 20px;
}
.qv-content-right .description ul {
  list-style: none;
  padding-left: 0; 
}
.age-gate__submit.age-gate__submit--yes {
    background: rgb(27, 94, 32);
    padding: 10px 27px !important;
    font-size: 14px;
}
.age-gate__submit.age-gate__submit--no {
    padding: 10px 27px;
    font-size: 14px;
}
.qv-content-right .description li {
  position: relative;
  padding-left: 16px; 
}

.qv-content-right .description li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
	font-size: 18px;
}
 
.acf-link:hover span {color: #fff;}  
.theme-btn   {   margin-top: 20px;    position: relative;    z-index: 2; }
body input[type="submit"]:hover { border-color:var( --btn-bg);   background: transparent;    color:var( --btn-bg);  }
.container {   margin: auto;     width: 100%;    max-width: 1600px;  box-sizing: border-box;     padding: 0px 0;  }
.container2{ max-width: 90%; }
.col-left,.col-right {  width:48%;  }
a {  text-decoration: none; }
.center,.cnt { text-align:center; }

p,p.desc, p, p.desc,  section.privacy-top p, section.privacy-top li  ,.woocommerce-tabs ul li , ul li{  font-size: 14px;    color: #8690aa;    margin-bottom: 0;
    font-weight: 400;    line-height: 21px; font-family: "Noto Sans", sans-serif; }
.r-radius{border-radius:10px;}
.disp-flex {  display: flex;  justify-content: space-between;  align-items: center;  }
.flex-str {align-items: stretch;}
.main-heading {   font-size:27px;      color: #0b0b0b;   font-weight: 700;   margin: 0;       margin-bottom: 12px;   position: relative; }
.main-heading span {   font-weight: 700; color: #0b0b0b;    }

.subheading {
    background: #fff;
    font-size: 13px;
    border: solid 2px #1b5e2026;
    border-radius: 50px;
    padding: 7px 20px;
    line-height: 1;
    color: #1b5e20bf;
    font-weight: 600;
    box-shadow: 0 0 5px #cccccc3d;
    display: inline-block;    margin-bottom: 12px;
}
p.bs-title { color:#0f172b;}

.padt-0 { padding-top:0; }
.padd0 {  padding:0;  }  
 p { margin: 0;  }
.section, section {  padding: 6rem 0px;   position:relative;  } 
.relative { position: relative; }
.flex {  display: flex;  align-items: center;  justify-content: space-between;  }
.img-full {  height: 100%;    object-fit: cover;  }
.header-inner .toggle {  padding: 0;   width: auto;  top: auto;          bottom: auto; }	
.header-toggles {        margin-right: 0;    }
.nav-toggle div {    width: 27px;    height: 100%;         text-align: center;    display: flex;    justify-content: center;
       flex-direction: column;    row-gap: 5px;    padding: 0 3px;    transition: 0.2s;        align-items: flex-end; }
	
.nav-toggle div span {  width: 100%;    height: 2px;    background-color: #fff;    display: block;    border-radius: 4px;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
.header-toggles:only-child .toggle-inner .toggle-text {
    color: #ffffffcc;
    font-family: "Noto Sans", sans-serif;
    margin: 0;
    margin-left: 10px;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;    transition: 0.2s linear;    text-decoration: none;
}
.nav-toggle div span:nth-child(2){ width:90%; }
.nav-toggle:hover div span:nth-child(2) {    width: 100%;  }
.nav-toggle:hover  .toggle-inner .toggle-text {    transform: translateX(-57px);    opacity: 0; }
.grecaptcha-badge {     visibility: hidden; }
/* Common CSS END */




/* Header CSS Start */

 
#site-header.sticky .top-bar {
  margin-top: -44px;box-shadow: 0 0 5px #cccccc8c;
}

.top-bar {
    background: #1b5e20;
    color: #fff;
    padding: 9px 0;
    font-size: 13px;    transition: 0.2s linear;
}
.top-bar li {
  list-style: none;
  margin-left: 0px;
}
 
.topbar-right .textwidget span {
    margin-left: 12px; font-size: 12px; 
}
.topbar-right .textwidget span  i {margin-right:5px;}
.top-bar .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}
.topbar-items li div {
  display: flex;
  gap: 10px;
  align-items: center;
}
.topbar-item {
    display: flex;
    align-items: center;
    gap: 6px;
    opacity: 0.92;
}
.topbar-item span {
    font-size: 14px;
}

#site-header {     width: 100%;    z-index: 50;         top: 0;
    left: 0;        background: #ffffff;position: fixed; }

.header-inner { padding:10px 0;    width: 100%;      max-width: 1600px;  }
.site-logo img {     transition: 0.2s linear;}
header#site-header.sticky {
   
}
.sticky .site-logo img {
  max-height:5.3rem;
} 

body:not(.enable-search-modal) .header-titles-wrapper {  width: auto;     }

.logged-in a.top-link {  }
a.top-link img ,.wish-box a img{
    margin: 0 auto 0;
}
a.top-link span  , .wish-box span.wish-title{
    font-size: 13px;text-align: center;
  min-width: max-content;display: block;
}
.logged-in a.top-link    img { } 

ul.primary-menu, .header-titles-wrapper{    margin: 0;    }
 
.primary-menu a {    color: #ffffffe0  !important;    text-decoration: none !important;    padding:18px 5px;   
    font-size: 14px;    font-weight: 500;    position: relative;    text-transform: uppercase;     transition: 0.1s linear;
	     letter-spacing: 0.3px; position: relative; }

.primary-menu ul a {     font-size: 14px;    padding: 0.5rem 2rem; color:#0b0b0b !important;  }
ul.primary-menu {  display: flex;    flex-wrap: wrap;    justify-content: left;  }
.primary-menu > li {   margin: 0 14px;   text-transform: uppercase;   letter-spacing: 0.2px;  text-decoration: none;  }

.primary-menu li a::after {    content: "";    position: absolute;    bottom: 0;    left: 0;    width: 0%;    height: 2px;
    background-color: #ee6c4d;    transition: width 0.3s ease; }
.primary-menu .current-menu-item a::after,.primary-menu a:hover:after {    }
  
.primary-menu > li > .icon {  color: #ffffffe0 !important;   top: 20px;  }
.primary-menu .icon::before {    height: 0.6rem;    width: 0.1rem;  }
.primary-menu .icon::after {    height: 0.1rem;    width: 0.6rem;  }
.primary-menu ul {   background: #fff !important;    box-shadow: 0 0 5px #ca172d29;   }
body:not(.overlay-header) .primary-menu > li > ul:after { border-bottom-color: #fff !important; }
.primary-menu ul a:hover { color:var(--main-color) !important }
  
ul.primary-menu li a::after {    content: "";    position: absolute;    left: 0;  right:0;  bottom: 0;    width: 100%;
    height: 0;    background:#ffffffb8;  transition: 0.3s ease; border-radius:100px;margin: auto; }

ul.primary-menu li a:hover, ul.primary-menu li.current-menu-item a {     background: #ffffff1c; }
ul.primary-menu li a:hover::after, ul.primary-menu li.current-menu-item a::after {   height:3px;    }

ul.social-icons a {    border: 0;    border-radius: 0;    background: transparent;    padding: 0;    width: auto;    height: auto; }
 
.owl-stage-outer {    overflow: hidden;  transition: 0.2s ease;  }
.owl-item {    display: inline-block;    vertical-align: top;  }
.owl-nav.disabled,.owl-dots.disabled ,button.close-nav-toggle .toggle-text { display: none; }
.owl-dots {   margin-top: 16px;  }
.owl-nav {     text-align: center;  margin:  20px 0 0;  }

.owl-nav button {      padding: 0;     width:38px; height:38px; max-height: none;    border-radius: 10px;
   margin: 0 5px;  
	transition: 0.2s;     border: solid 1px #0b0b0b;    padding: 0;    padding: 0;  padding: 0; 
	position: static;   background-color: #fff;   top: -70px; }
.owl-nav button:hover {        background-color: #f1f5f9;  }
.owl-nav  button.owl-prev {  transform: rotate(180deg);  -webkit-transform: rotate(180deg);        right: 50px;  left: auto;  }
.owl-nav button span {  color: transparent;  }
.owl-nav i {    color: #0b0b0b;}
 .owl-dots  button {      padding: 0;     width:6px; height:6px; max-height: none;     border-radius: 100px; margin: 0 2px;  
	transition: 0.2s;     border: 0;    padding: 0;    background: #0a0a0a;    
    top: 48%;}
.owl-nav  button.owl-next { right:0;left:auto; } 
 button.owl-dot.active {  background: #ee6c4d; transform:scale(1.08); }

.sub-header.featured-banner {    width: 100%;  position: relative;    
  color: #fff;      overflow: hidden;  
	        min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;  background:url('https://supermarktmittal.nl/wp-content/uploads/2026/04/mittl-bg.jpg');} 
 
 
.sub-header.featured-banner h1 {      z-index: 4;    color: #fff;    bottom: 10%;    left: 0;    right: 0;
    margin: auto;    display: block;    text-align: center; font-size:50px; font-weight:900;   ;  }
.single-product .sub-header .main-heading {     margin-bottom: 5px; font-size: 40px;  }
body nav.woocommerce-breadcrumb {      color: #ffffffd9;  display: block;    margin-bottom: 0 !important;    padding:  0;    text-align: center;  }
body nav.woocommerce-breadcrumb a {  color: #ffffffd9; }
 

.header-menu-sec {
    background: #1b5e20;
}
.head-right {
    width: 55%;
    justify-content: flex-end;
    column-gap: 20px;
}.head-search {
       MARGIN-RIGHT: 3%;
    width: 50%;
}
.search-form .search-submit { display: flex;
    align-items: center;
    background: #1b5e20;
    border-radius: 100px;
    column-gap: 8px;
    padding: 9px 14px;
    margin: 0;
    height: 84%;    width: auto;    font-size: 12px;

    top: 0;
    bottom: 0;
    margin: auto;
    right: 6px;}
 .ysm-search-widget  .search-submit .screen-reader-text {
    display: block;
    height: auto;
    width: auto;
    clip: unset;
    position: static !important;
    color: #ffffffe6 !important;
    clip-path: none;
    font-size: 13px;
}
 .ysm-search-widget .search-submit:before {
    display: inline-block;font-size: 12px;
	 color: #ffffffe6;}
.ysm-search-widget .search-field[type="search"] {
    border-width: 1px;
    border-radius: 100px;
    font-size: 13px;
    width: 100%;    padding: 14px 40px 13px 10px;
}

div#gt_float_wrapper {
    position: relative;
}
div.gt_float_switcher .gt_options a, span.gt-lang-code{ font-size:0;}
div.gt_float_switcher {
    box-shadow: none;    vertical-align: middle;
}
div.gt_float_switcher .gt_options a ,div.gt_float_switcher .gt-selected .gt-current-lang{    padding: 0;}
div.gt_float_switcher .gt_options {       position: absolute;  transform: translateY(0);  transform: translateY(44px);
    width:78%; 
	max-width:100% !important;
    left: 0;
    height: 29px;
    padding: 3px;
    text-align: center;}
div.gt_float_switcher .gt_options.gt-open {    opacity: 1;    transform: translateY(29px);}
div.gt_float_switcher .gt_options a:hover{ background:transparent !important;}

/* Header CSS END */




/* Hero section */


section.hero {
    background: #FCF9E2;
    background: linear-gradient(280deg, rgba(252, 249, 226, 0) 0%, rgba(234, 245, 233, 1) 100%);
} 

.hero-kicker {
    background: #fff;
    font-size: 13px;
    border: solid 2px #1b5e2026;
    border-radius: 50px;
    padding: 8px;
    line-height: 1;
    color: #1b5e20bf;
    font-weight: 600;
    box-shadow: 0 0 5px #cccccc3d;    display: inline-block;
    margin-bottom: 10px;
}
.hero-kicker:before {
    content: '';
    width: 7px;
    height: 7px;
    background: #1b5e20ba;
    display: inline-block;
    border-radius: 100px;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 10px;
    /* line-height: 0; */
}
.hero-grid {
    display: flex;
}

.fade-up {
    width: 48%;
}

.hero-right {
     width: 47%;
    position: relative;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    box-shadow: 0 0 5px #efefef; 
}
 
.hero-img-main {     min-height: 500px;    width: 100%;    box-shadow: 0 0 5px #efefef;
    overflow: hidden;
    border-radius: 10px;  }
.hero-img-main img {
    max-width: 410px;
}

.hero-right video {
    position: absolute;    object-fit: cover;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
}
.hero-floating-card {
    position: absolute;
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    font-size: 13px;
    box-shadow: 0 0 5px #efefef;
    bottom: 0;
    left: -30px;    display: flex;
    column-gap: 10px;
    align-items: stretch; animation: 3s infinite alternate floating;
}

@keyframes floating {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}
.hero-floating-card.card1 {
    bottom: 70px;
}

.hero-floating-card.card2 {
    left: auto;
    right: -30px;
    top: 30px;
    bottom: auto;
	animation-delay:1s
}
.hero-floating-card.card2 {
    left: auto;
    right: -30px;
    top: 30px;
    bottom: auto;
}

.hero-fc-icon.g {
    background: #e6f8e8;
    padding: 7px 11px;
    border-radius: 5px;
}
.hero-fc-icon.o {
    background: #fff7ea;
    padding: 9px;
    border-radius: 5px;
}
.hero-fc-text {}

.hero-fc-text span {
    display: block;
    font-size: 12px;
    color: #7a7a7a;
}
.hero .main-heading {
    font-size: 40px;
}

.hero .main-heading span {
    color: #1b5e20;    display: block;
}

.hero-btns a {
    border: solid  2px #1b5e20;
    padding: 11px 20px;
    border-radius: 5px;
    min-width: 18%;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    font-size: 14px;    box-shadow: 0 0 15px -1px #5f5f5f7a;
}

.hero-btns {
    margin: 30px 0  40px;
    display: flex;
    align-items: stretch;
    column-gap: 10px;
}

.hero-btns .btn-primary {
    background:  #1b5e20;
    color: #fff;
}
.hero-btns .btn-primary:hover {
    background: transparent;
    color: #1b5e20;
}
.hero-btns  .btn-outline {
    background: #fff;
    color: #1b5e20;
}
.hero-btns  .btn-outline:hover {   background:  #1b5e20;
    color: #fff; }
.hero-stats {
    display: flex;
    align-items: stretch;
    column-gap: 3%;
}

.hero-stat-divider {
    width: 1px;
    height: 100%;
    background: #7a7a7a;
}

.hero-stat span {
    display: block;
    font-size: 13px;
    color: #7a7a7a;
}

.hero-stat strong {
    font-size: 21px;
}
.head-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;    margin-bottom: 40px;
}.head-flex .head-right {
    display: flex;
}
.head-flex a { color:#ee6c4d}

.rg-btn {
    display: none;
}





/* Service 1 */
section.service-sec {
    padding: 2em 0;
}
.chose-bx.disp-flex {
    column-gap: 17px;
    align-items: stretch;
    width: 24%;
    justify-content: flex-start;
    /* border-right: solid  1px #7a7a7a; */
    position: relative;
}.chose-bx.disp-flex:nth-child(even) .choose-img {
    background: #d1fafc;
}
.choose-img {
    background: #e6f8e8;
    padding: 5px 11px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.choose-img  img {
    max-width: 21px;
}
p.chs-title {
    font-weight: 600;
    color: #0b0b0b;
}
.chose-bx.disp-flex:after {
    content: '';
    width: 1px;
    height: 100%;
    background: #cecece4a;
    POSITION: ABSOLUTE;
    RIGHT: 20%;
}
.chose-bx.disp-flex:last-child:after { display:none;}



/* Services */
section.cat-sec {    background: #f9fafb; }
.category-grid {    flex-wrap: wrap;    row-gap: 20px;margin-top: 30px;    align-items: flex-start;  }

.category-card {    width: 19%;    text-align: center;    border: solid 1px #ebebef;    border-radius: 8px;    padding: 20px;
    background: #fff;    box-shadow:0 0 8px -3px #ebebefa3;    overflow: hidden;  }

.cat-icon {  display: flex;  align-items: center;  justify-content: center; width: 160px;  border-radius: 5px; 
	margin: auto auto 20px;     height: 100px;  }
.cat-icon img {
    max-width: 110px;
}
.category-card    .main-heading {      font-family: 'Noto Sans', serif;    font-size: 14px;     font-weight: 600;  }

/* Timer  */

.deals-header  .main-heading {    color: #fff;    font-size: 46px;  }

.deals-header {    display: flex;    justify-content: space-between;    align-items: center;    background: #1b5e20;    padding: 30px;
    border-radius: 10px;    margin-bottom: 40px;  }

.countdown-timer {    color: #fff;    font-size: 14px;    font-weight: 400;    display: flex;  column-gap: 5px;    align-items: center; }
.timer-number {   font-size: 30px; }
.deals-text p {    color: #fffffff0; }
section.best-sec {    background: #f9fafb; }

/* Home about */

section.abt-home {
    background: #23201e;    padding: 4.5em 0 5em;
}section.abt-home .container{
        align-items: stretch;
}

section.abt-home .col-left{     display: flex;
    flex-direction: column;    align-items: flex-start;
    justify-content: space-between;}
.abt-home .main-heading ,.why-home .main-heading , .online-home  .main-heading , .offer-home  .main-heading {
    color: #fff;
}

.abt-home .main-heading span {
    color: #ee6c4d;
    font-style: italic;
}

.abt-home p ,.why-home p ,.online-home p , .offer-home  p{
    color: #ffffffc4;
}

.abt-home p.subheading,.online-home .subheading{
    background: transparent;
    box-shadow: none;
}

.abt-info.disp-flex {
    flex-wrap: wrap;
    margin: 30px 0 0;
    row-gap: 1.5em;      align-items: stretch;  width: 100%;
}

.abt-sps {
    background: #2d2a29;
    padding: 20px;
    border-radius: 5px;
    width: 48.5%;
    border: solid 1px #ffffff40;
}.abt-sps h6 {
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 0;  transition: 0.1s ease-in-out;
}.abt-sps span {
    color: #ffffffc4;
    font-size: 12px;
    font-weight: 300;
}
.abt-sps:hover h6 {   letter-spacing: 1.59px; }

.abt-spes.disp-flex , .online-info {
    flex-direction: column;
    justify-content: flex-start;
    row-gap: 10px;
    align-items: flex-start;
}
.abt-spes.disp-flex { justify-content: space-between;    height: 100%;}
.abt-sps1 {
    background: #2d2a29;
    padding: 14px 14px  14px   35px;
    border-radius: 5px;
    width: 100%;
    border: solid 1px #ffffff40;
    position: relative;    transition: 0.18s ease-in;
}
.abt-sps1:hover {     transform: scale(1.005);}
.abt-sps1  h6 {
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    line-height: 18px;
}

.abt-sps1 p {
    font-size: 12px;
}

.abt-sps1:before {
    content: '';
    width: 10px;
    height: 10px;
    background: #ee6c4d;
    /* display: inline-block; */
    position: absolute;
    border-radius: 100px;
    left: 10px;
    top: 15px;
  
}

/* promise */

section.why-home {    padding:8rem 0px 9rem;
    background: #1b5e20;
}.why-home .subheading {
    background: #4c7447;
    box-shadow: none;
}
.why-home  .desc  {    max-width:55%;
    margin: 16px auto;
    display: block; }

.why-spes.disp-flex { 
    overflow: hidden;
    border-radius: 10px;
    max-width: 1200px;
    margin: 40px auto;    align-items: stretch;
}

.why-box h6  , .online-home .online-bx span  ,ul.contact-home li span,ul.contact-home li h6{
    text-align: left;
    font-family: "Noto Sans", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}.why-icon {    margin-bottom: 20px;}
.why-box {
    text-align: left;
    background: #467445;
    padding: 30px;
    width: 24.85%;
}

/* Online section */

section.online-home {
    padding:7rem 0px;
    background: #274435;
}
.online-info {
    margin-top: 30px;    row-gap: 20px;
}
.online-bx {
    display: flex;
    column-gap: 18px;
}
.onl-icon {
    background: #ee6c4d;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    text-align: center;
    padding-top: 10px;
    font-size: 15px;

}
.online-bx  p {
    font-size: 13px;
}
.online-spes .abt-sps1 {
    background: #345042;
    padding: 30px 40px;
    border-radius: 15px;
}
.online-spes .abt-sps1:before {  background: #ee6c4d;     left: 20px;    top: 33px;}
.online-spes .abt-sps1 a { color:#ee6c4d}

/* Newsletter */

section.offer-home {
    background: #ee6c4d;
}

/* Contact  Home*/
.contact-home{    background: #f9fafb; }
.contact-home .container {
    align-items: stretch;
}
.contact-home img {
    border-radius: 8px;
    box-shadow: 0 0 5px #efefef;
    height: 100%;
    width: auto;
    object-fit: cover;
}
ul.contact-home {
    margin-top: 40px;    width: 100%;
}ul.contact-home {
    margin-top: 40px;
}
ul.contact-home li {
    display: flex;
    column-gap: 20px;
    margin-bottom: 25px;
    align-items: stretch;
}
.contact-home li label {
    background: #e6f8e8;
    padding: 11px 11px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 10%;
}
ul.contact-home li i {
    color: #0b0b0b;
    font-size: 22px;
    vertical-align: middle;
}
ul.contact-home li h6 {
    color: #0b0b0b;
    margin-bottom: 2px;
}ul.contact-home li span {
    color: #7a7a7a;
    font-size: 14px;
}
.contact-btns a {
    background: #1b5e20;
    border-radius: 5px;
    padding: 20px 30px;
    display: inline-block;
    color: #fff;
    box-shadow: 0 0 15px -5px #57b65e;font-size: 17px;
	border:solid 2px #1b5e20;
}
.contact-btns a  i {margin-right:8px;}
.contact-btns a:hover {  background:transparent; color:#1b5e20;  }

/* logos section */
.brand-img {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100px;150px
}
 
.brands-showcase  img {
    max-width: 150px;
    vertical-align: middle;
  
    transition: 0.2s linear;
       
    transition-delay: 1.5s; filter: grayscale(0.5);
}

.chse-sec.brands-showcase {
    margin-top: 40px;
}
 
.brands-showcase .active  img {
        filter: grayscale(0);
}
/* Footer */

 
.footer-top-hidden #site-footer {   margin-top: 2rem;     }
#site-footer {     background: #191d2b;  color: #fff;  padding: 60px 0 0; clear: both;  display: block;  } 

.main-footer > .container{ display: flex; flex-wrap: wrap; row-gap: 30px; column-gap: 0; justify-content: space-between;
	align-items: flex-start; max-width: 1600px;    padding: 0px;   }
 
.widget {  margin-top: 1rem;  }
.footer-sec-four.third {   }
.footer-sec-four {    width: 23%; }
.footer-sec-four.first {
    padding-right: 7em;
    width: 30%;
}
.footer-sec-four {  width: 23%; }  
.footer-sec-four.last {    width:18%; }


.main-footer .widget h3 {
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0px;
    text-transform: uppercase;
    letter-spacing: 1.5px;    font-family: "Noto Sans", sans-serif;
}
/*
.main-footer .widget h3::after {
  content: '';
  display: block;
    width: 22%;
  height: 2px;
  background: #ee6c4d;
  margin-top: 10px;
}*/
.main-footer .widget ul li {  border: 0;  margin: 0;  padding: 5px 0;    padding-top: 5px;  font-size: 15px;	color: #666;
text-transform: inherit;  list-style: none;    position: relative; }
.main-footer  .widget ul li a, .main-footer  p, .main-footer  .widget ul li {  font-size: 14px;  color: #ffffffc4;  text-transform: inherit; 
	font-weight: 500;      }
.main-footer  .widget ul li a{ position: relative;  }
.main-footer .widget ul li i {    color: #ffffffc4;    position: absolute;    left: 0;    font-size: 19px;    font-weight: 900;     top: 8px;}
.footer-sec-four.first  ul li {      margin: 5px 0;}
.main-footer .widget .addres li,.main-footer  .footer-sec-four.fourth  li {      padding-left: 35px;   }
.footer-sec-four.third ul li {  }
.main-footer .footer-sec-four.fourth li {    margin-bottom: 10px;	padding-top: 0;}
ul.time li {
    display: flex;
    justify-content: space-between;
}



.main-footer .widget .addres li a:after,.main-footer .foot-social li a:after,.main-footer .addres li:after ,.main-footer ul.foot-social  li:after{ display:none;}
.main-footer .widget .addres li a {padding-left:0;} 
ul.foot-social li a i:hover{  color:#fff;   }
.main-footer .widget ul li a { padding-left: 20px;  position: relative;   color: #ffffffc4;    text-decoration: none; }
 .main-footer .widget ul li a::after,.footer-sec-third ul li:after,.footer-sec-four.fourth ul li:after {position: absolute;  left: 0;   top: 2px;      transition: 0.3s ease; font-size: 15px; border-radius:100px;  content: "\f105";
     font: normal normal normal 14px/1 FontAwesome;
          font-size: 15px  } 

.main-footer .widget ul li a:hover::after ,.footer-sec-four.third ul li:hover:after,.main-footer .widget ul li.current_page_item a:after {  width:5px;    transform: translateX(-20px);    opacity: 0; }

.main-footer .widget ul li.current_page_item a,
.main-footer .widget ul li a:hover  {  color: #ee6c4d !important;   }

.footer-sec-four.third ul li:after { top:14px;}
.main-footer .widget ul.addres li img {
    position: absolute;
    left: 0;
    top: 10px;
}
.footer-sec-four.last .widget_media_image img {
    margin-top: 30px;
    border-radius: 6px;
}
#site-footer a {  transition: 0.3s cubic-bezier(0.95, 0.54, 0.25, 1); }
#site-footer a:hover {    text-decoration: none;    color: #0f172b;   }
 ul.foot-social {    display: flex;	    column-gap: 20px;    margin-top: 20px;  margin-bottom: 0;  }
 
.main-footer   ul.foot-social {   margin-top: 10px;    margin-left: 0;    column-gap: 15px;  width: auto;   }
.main-footer ul.foot-social li {    padding-left: 0;  }
.main-footer  ul.foot-social li a {    border: 0;    border-radius: 0;      padding: 0;    width: auto;  
	height: auto;     display: block;     width: 31px;    height: 31px;    background: #ffffffd4;   
	border-radius: 100px;    text-align: center;    display: inline-block;    padding: 0;     line-height: 33px; }
 
.main-footer  ul.foot-social a  i {     font-size: 12px;    position: static;      color: #0b0b0b;     font-weight: 100;  }
.main-footer  ul.foot-social li a:hover {  background: #0b0b0b;    }
.main-footer  ul.foot-social li a:hover i { color:#fff;}
.fooeter-copyright {        text-align: center;  position: relative;  width: 100%;  margin-top: 50px;  
	padding: 20px 0;  border-top: solid 1px #ffffff21     }

.fooeter-copyright .container {    display: flex;     align-items: center;       }
.fooeter-copyright p {   color: #ffffffc4;   margin-bottom: 0;     text-transform: uppercase;    }
.fooeter-copyright a {  color:#ffffffc4;   font-weight: 600;   font-size: 14px;      }
.fooeter-copyright a:hover { color:#ee6c4d !important}
.pay-label {
    font-size: 13px;
    background: #ffffff14;
    border: solid 1px #7a7a7a78;
    padding: 6px  12px;
    border-radius: 5px;
}

.payment-plas.disp-flex {
    column-gap: 10px;
}


a.arrow-top {  padding: 4px 2.5px;  color: #301e1e;  border-radius: 2px;  position: fixed;  bottom: 15px;  right: 15px;
    margin: auto;    z-index: 2;    opacity: 0;     box-shadow: 0 0 5px #a7a7a7;  	width: 40px;    height: 50px; 
	display: flex;    align-items: center;    justify-content: center; box-shadow: 0 0 0 #ffffffc9;
	     transition: 0.3s linear;     background: #fff;    border-radius: 18px;     border: solid 1px #301e1e; }

a.arrow-top.show-top i {    transform:translateY(0);}
a.arrow-top i {    max-width: 100%;    position: relative;       transition: 0.4s linear;   transform:translateY(10px);     }
a.arrow-top.show-top {  opacity: 1;  }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px #6b994d;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #6b994d;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #6b994d;
    box-shadow: 0 0 0 0 #6b994d;
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}


@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px #6b994d;
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 #6b994d;
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 #6b994d;
    box-shadow: 0 0 0 0 #6b994d;
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}





/* Footer CSS END */

/* About page */
.about-specs {    background: #1b5e20;}
section.about-top img ,.about-bottom img {
    border-radius: 5px;
    box-shadow: 0 0 20px 0px #00000040;
    width: 100%;
}


.spes-abt {
    flex-wrap: wrap;
    row-gap: 20px;    align-items: stretch;
}
.spec-box {
    background: #467445;
    width: 32%;
    border-radius: 5px;    margin-top: 20px;
    padding: 40px;
}
.about-specs .main-heading {    color: #fff;}

.spec-box  h5 {
    FONT-SIZE: 16PX;
    COLOR: #fffffff2;
    font-family: 'Noto Sans',serif;
    font-weight: 600;
      margin-bottom: 5px;
    margin-top: 15px;
}
.spec-box p {    color: #ffffffe6;    max-width: 80%;}



	 
/* Contact */
.about-page2 {
  
    padding: 30px 0 0;
}
.abt-cont2 { 
    margin: auto;
    border-bottom: solid 1px #f4f6f6;
    padding-bottom: 20px;
}
.abt-spcs {
    width: 24%; 
    border-radius: 5px;
    padding: 20px;
    color: #fff;
   
}.about-page2 h6 {
    font-size: 14px;
    text-transform: none;
    font-weight: 600;
    color: #467445;
    font-family: "Noto Sans", sans-serif;
    margin-bottom: 5px;
}
.abt-spcs p {
    font-size: 12px;    line-height: normal;
}
 
.contact-page-sec1 .container {
    align-items: flex-start;
}
span.wpcf7-quiz-label {
    font-size: 13px;
    color: #0b0b0b;
    /* position: absolute; */
    /* bottom: 0; */
    margin-top: 12px;
    display: block;
    margin-bottom: 4px;
}
.wpcf7 form.invalid .wpcf7-response-output {  font-size: 15px;  }
.ct-form input::-webkit-input-placeholder,.ct-form::-webkit-input-placeholder{ color:#282828;  font-size: 14px;  font-weight:500 }  

.ct-form input, .ct-form input[type="email"], .ct-form textarea {    width: 100%;    padding: 17px 14px;
    font-size: 14px;    border: 1px solid #f2f2f2;         background: #f2f2f2;    border: 0;color:#282828;
	font-weight:500;     border-bottom: solid 1px #1c1c1c4a;       border-radius: 5px; }
 
.form-group {    display: flex;    flex-wrap: wrap; row-gap:15px;  column-gap:15px;  justify-content: space-between;  }
.form-half{ width:48%;}
.form-full {  width:100%;  }
 
.wpcf7-not-valid-tip {     font-size: 14px;    font-weight: 500;    letter-spacing: normal; }
 
.ct-form .wpcf7-not-valid-tip {    font-size: 14px;      padding-left: 5px;
    font-size: 13px;    font-weight: 600;  }

 
.ct-form input, .ct-form input[type="email"], .ct-form textarea{
	border: solid 1px #1c1c1c4a;
}

.form-row {
    margin-top: 14px;
}
 
.contact-adres {
  display: flex;
  flex-wrap: wrap;
       margin-top: 30px;
  row-gap: 19px;
  column-gap: 3%;
}
.contact-adres  p { }
.contact-adres li {
    width: 48%; 
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
    row-gap:8px;
    justify-content: flex-start;    padding: 20px;
   background:#f4f6f6;
}
.contact-adres li label {
  font-size: 15px;
  font-weight: 600;
  color: #a1013d;text-align: center;
}
.contact-adres li   h6 {
     font-size: 17px;
    font-weight: 600;
    color: #1b5e20;    margin-bottom: 1px;
    text-transform: capitalize;
    font-family: 'Noto Sans, sans-serif';
}
.contact-adres li span, .contact-adres li, .contact-adres li a {
    font-size: 14px;
    color:#7a7a7a;
    font-weight: 400;
    text-align: left;
}
.contact-adres li i{
    width: 40px;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    color: #0b0b0b;
}
.contact-adres li a:hover { color:var(--btn-bg-hover)}
 
.contact-form {
    margin-top: 30px;
}


 ul.con-btns  a {
    display: inline-block;
    border: solid  2px #1b5e20;
    border-radius: 5px;
    line-height: 0;
    vertical-align: middle;
    padding: 25px  20px 25px  60px;
    position: relative;
}
ul.con-btns {
    margin-top: 30px;
}
ul.con-btns li {list-style: none;}

ul.con-btns a i {
    color: #1b5e20;
    font-size: 49px;
    vertical-align: middle;
    position: absolute;
    left: 4px;
    top: 0.5px;
    bottom: 0;
    margin: auto;transition:0.1s linear;
}
ul.con-btns a:hover {     background: #1b5e20; color:#fff;}
ul.con-btns a:hover i { color:#fff;}



/*Woo  */
span.custom-best-seller-badge {
    font-size: 12px;
    color: #7a7a7a;
}.smart-search-post-excerpt {
    margin-top: 0;
    font-size: 12px;
}
.smart-search-post-title {
    font-size: 13px;
    margin-bottom: 0;
}.smart-search-post-icon {     margin-bottom: 5px;}



ul.top-box li a {
    background: #e6f8e8;
    padding: 5px 11px;
    border-radius: 5px;
    display: block;
    text-align: center;
}

ul.top-box li {
    margin-right: 4px;    margin-bottom: 3px;
}

.simple-pages ul,.simple-pages ol {
    margin: 10px 0 20px;
}
.simple-pages  p{margin-bottom:5px;white-space: break-spaces;}
.sub-category-list {
    display: none;
    margin-top: 15px;
    padding-left: 0;
}
.sub-category-list li {
    list-style: none;
    padding: 10px 0;
    border-bottom: 1px dashed #e2a9a9;
}
.sub-category-list li:last-child{ border:0;}
.sub-category-list li a {
    text-decoration: none;
    color: #333;
    display: block;
}

.wc-category-item.open .sub-category-list {
    display: block;
}

.category-card-header {    cursor: pointer; 	position: relative;  }

.category-card-header::after {    content: "";    width: 8px;    height: 8px;    border-right: 2px solid #333;
    border-bottom: 2px solid #333;    transform: rotate(45deg);    position: absolute;    right: 20px;    top: 74%;
    margin-top: -4px;    transition: 0.3s;  }

.wc-category-item.open .category-card-header::after {    transform: rotate(-135deg); }

/* new blog css start */
hr.styled-separator.pagination-separator {display:none;}
.mit-blog-grid {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    row-gap: 20px;    margin: 40px 0;    column-gap: 3%;
}

 
.mit-blog-grid  a.gandhi-blog-card {
    width: 30%;
    background: #f9fafb;
    padding: 30px;
    border-radius: 10px;
    position: relative;
}

h3.gandhi-blog-title {
    color: #bd1c17;
    font-size: 15px;
    display: block;
    letter-spacing: normal;
    font-weight: 500;
    padding-top: 20px;
    text-align: center;
    margin-bottom: 10px;
    font-family: "Noto Sans", sans-serif;
    min-height: 70px;
}

span.gandhi-blog-read {
    text-align: center;
}

.gandhi-blog-body {
    text-align: center;
}

.gandhi-blog-thumb img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 8px;
}

span.gandhi-blog-date {
    position: absolute;
    background: #e6f8e8;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 600;
    right: 40px;
    top: 40px;
}
nav.navigation.pagination {
    margin-bottom: 20px;
    /* text-align: left; */
}
    .pagination .prev {
        margin: 0;
    }
.woope-notice {
  color: #ce0808;
  margin-top: 20px;
  font-size: 20px;
  font-weight: 600;
}

.joinchat.joinchat--right.joinchat--show.joinchat--tooltip {
    bottom: 80px;
    right: 5px;
}
.merken-page   ul#cat_list li {
    background: #f9fafb;
    /* border-radius: 5px; */
    padding: 10px;
    text-align: center;
}

.cat_signh {
    BORDER-TOP: SOLID  1PX #ECECEC;
    margin-top: 10px;
}

.marken-page ul#cat_list {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 10px;
    justify-content: center;
    align-items: stretch;
}

.marken-page ul#cat_list img {
    max-width: 10px;
}

.merken-page ul#cat_list li img {
    max-width: 80px;
    margin: auto;
}

.merken-page ul#cat_list li {
     display: flex !important;  
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 14% !important;
}

.marken-page  ul#cat_list {
    /* display: flex; */
    /* flex-direction: row; */
}

ul#cat_list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    row-gap: 10px;
    column-gap: 1%;
}
.merken-page ul#cat_list li h4 {     line-height: 20px;}

.ultimate-layout-frontend {  width: 100%;   max-width: 1200px;  margin: 0 auto;   box-sizing: border-box;  }
.ultimate-layout-frontend li { margin-bottom: 0.7rem; font-size: 14px;
  letter-spacing: 0px;
  line-height: 1.8;}
.ultimate-layout-frontend blockquote {  margin: 0px;}
.ultimate-layout-content ol {  margin-left: 0px;margin-bottom: 2rem;}
.ultimate-layout-content ul {  margin-left: 0px;}
.ultimate-layout-frontend {  max-width: 96%;  margin: 0 auto;  padding-left: 0;  padding-right: 0;  width: 100%;  padding-top: 30px;
  padding-bottom: 30px;}
.ultimate-layout-row {  display: flex;  flex-wrap: wrap;  gap: 20px;margin: 10px 0px; }
.ultimate-layout-columns {  display: flex;    width: 100%;    gap: 20px;    align-items: center;  }
.ultimate-layout-column {  padding: 5px;  }
.ultimate-layout-column {   width: 100%;   min-width: 250px; }
.ultimate-layout-column:nth-last-child(2):first-child,
.ultimate-layout-column:nth-last-child(2):first-child ~ .ultimate-layout-column {  width: 100%;  }
.ultimate-layout-column:nth-last-child(3):first-child,
.ultimate-layout-column:nth-last-child(3):first-child ~ .ultimate-layout-column {  flex: 1 1 calc(33.333% - 20px);   }
.ultimate-layout-column:nth-last-child(4):first-child, 
.ultimate-layout-column:nth-last-child(4):first-child ~ .ultimate-layout-column {  flex: 1 1 calc(25% - 20px);   }
.ultimate-layout-image img {    max-width: 100%;    height: auto;    display: block;    margin-bottom: 15px;width: 100%; }
.ultimate-layout-content { line-height: 1.6; }
.ultimate-layout-frontend h1, .ultimate-layout-frontend h2, .ultimate-layout-frontend h3, .ultimate-layout-frontend h4, .ultimate-layout-frontend h5, .ultimate-layout-frontend h6  {font-size: 24px;  margin: 12px 0px; font-weight: 700;line-height: 1.6;letter-spacing: 0.2px;color: #0b0b0b; }
.ultimate-layout-content p {  font-size: 14px;  letter-spacing: 0px;  line-height: 1.8;   margin-bottom: 0;padding: 5px 0px;}
.ultimate-layout-content a {  color: #bd1c17;  display: contents;  font-weight: bold;}
.ultimate-layout-frontend ul li strong {  font-size: 15px;  font-weight: 600;  letter-spacing: 0.24px;  color: #373535;}
.ultimate-layout-frontend ul li{  list-style:disc;	list-style-position: inside; margin-left: 0px; }
.ultimate-layout-frontend ul{  margin-left:0px;  margin-bottom: 0;  }
.ultimate-layout-frontend ol li {list-style-position: inside; }
.ultimate-faq-accordion {  border: 1px solid #eee;  border-radius: 8px;  overflow: hidden;  }
.ultimate-faq-item {  border-bottom: 1px solid #eee;  }
.ultimate-faq-item:last-child {   border-bottom: none;  }
.ultimate-faq-question {  padding: 15px 20px;  background: #f9f9f9;  cursor: pointer; display: flex; justify-content: space-between;
        align-items: center;   font-weight: 600;  transition: all 0.3s ease;   }
.ultimate-faq-item.active .ultimate-faq-question {  background: #f0f0f0; }
.ultimate-faq-question:hover {  background: #f0f0f0;  }
.ultimate-faq-toggle {  display: flex;   align-items: center;   margin-left: 15px;  }
.ultimate-faq-toggle .icon-minus {  display: none;  }
.ultimate-faq-item.active .ultimate-faq-toggle .icon-plus {   display: none;  }
.ultimate-faq-item.active .ultimate-faq-toggle .icon-minus {  display: block;  }
.active .ultimate-faq-answer {  display: block !important;  }
.ultimate-faq-answer {  padding: 0 20px;   overflow: hidden;  transition: all 0.3s ease;   max-height: 0;  }
.ultimate-faq-item.active .ultimate-faq-answer {  padding: 20px;  max-height: 1000px; }
.ultimate-layout-frontend .owl-nav.disabled {  display: none !important;  }
.ultimate-layout-frontend .owl-dots.disabled {  display: none;  }
.ultimate-layout-frontend ul.dsk_non li, .ultimate-layout-frontend ul.dsk_non {list-style:none;}


@media screen and (max-width: 767px) {

	.ultimate-layout-frontend {  padding-left: 12px;  padding-right: 12px;}	
	.ultimate-layout-columns {    flex-direction: column-reverse;  }	
	
	.ultimate-layout-frontend h1, .ultimate-layout-frontend h2, .ultimate-layout-frontend h3,
	.ultimate-layout-frontend h4, .ultimate-layout-frontend h5, .ultimate-layout-frontend h6 {  font-size: 26px;  line-height: 1.2;  }
	.single-post .heading h1 {    font-size: 28px;}
	.row-reverse div {    flex-direction: column-reverse;  } 
}